.ct-single-ad-two {
	width: 100%;
	max-width: 374px;
	margin: 0 auto;
}

.ct-single-ad-two__image {
	margin: 0 !important;
}

.ct-single-ad-two__image a,
.ct-single-ad-two__image img {
	display: block;
	width: 100%;
}

.ct-single-ad-two__image img {
	max-width: 100%;
	height: auto;
}